"com.apple.mobiletimer" = " ";
"com.apple.mobilecal" = " ";
//"com.apple.mobilephone" = " ";
//"com.apple.MobileSMS" = " ";
//"com.apple.Preferences" = " ";
//"com.apple.mobilemail" = " ";
//"com.apple.mobilesafari" = " ";
"com.apple.mobileipod-MediaPlayer" = " ";
//"com.apple.mobileslideshow" = " ";
//"com.apple.MobileAddressBook" = " ";
//"com.apple.AppStore" = " ";
//"com.apple.mobileslideshow-Camera" = " ";
//"com.apple.mobileslideshow-Photos" = " ";
//"com.apple.VoiceMemos" = " ";
//"com.apple.youtube" = " ";
"com.apple.weather" = " ";
//"com.apple.mobilenotes" = " ";
//"com.saurik.Cydia" = " ";
//"com.apple.AppStore" =  " ";
//"com.apple.calculator" = " ";
//"com.apple.MobileStore" = " ";
//"com.apple.Maps" = " ";
//"net.sourceforge.jsmsirl.JellySMS" = " ";
//"net.sourceforge.JellySMS" = " ";
//"com.atebits.Tweetie2" = " ";
//"com.nibirutech.MobileRSS" = " ";
//"com.guidedways.2Do" = " ";
//"com.saurik.WinterBoard" = " ";
//"com.google.GoogleMobile" = " ";
//"fizzsoftware.com.fizzweather" = " ";
//"com.bigboss.categories" = " ";
//"com.bigboss.categories.Category000" = " ";
//"com.bigboss.categories.Category001" = " ";
//"com.bigboss.categories.Category002" = " ";
//"com.bigboss.categories.Category003" = " ";
//"com.bigboss.categories.Category004" = " ";
//"com.bigboss.categories.Category005" = " ";
//"com.bigboss.categories.Category006" = " ";
//"com.bigboss.categories.Category007" = " ";
//"com.bigboss.categories.Category008" = " ";
//"com.bigboss.categories.Category009" = " ";
//"com.bigboss.categories.Category010" = " ";
//"com.bigboss.categories.Category011" = " ";
//"com.bigboss.categories.Category012" = " ";
"com.bigboss.categories.Applications" = " ";
"com.bigboss.categories.Communications" = " ";
"com.bigboss.categories.menu" = " ";
"com.bigboss.categories.Games" = " ";
"com.bigboss.categories.Config" = " ";
"com.bigboss.categories.Media" = " ";